Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Upgrade rake dependency from 0.7.1 to 0.7.2 to pull in its Ruby 1.8.6…

… compatibility fixes.

git-svn-id: http://svn-commit.rubyonrails.org/rails/branches/1-2-stable@6329 5ecf4fe2-1ee6-0310-87b1-e25e094e27de
  • Loading branch information...
commit 579daf5b39925aa2779108041858b22f5f19b36b 1 parent 633d757
@jeremy jeremy authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  railties/Rakefile
View
2  railties/Rakefile
@@ -287,7 +287,7 @@ spec = Gem::Specification.new do |s|
on top of either MySQL, PostgreSQL, SQLite, DB2, SQL Server, or Oracle with eRuby- or Builder-based templates.
EOF
- s.add_dependency('rake', '>= 0.7.1')
+ s.add_dependency('rake', '>= 0.7.2')
s.add_dependency('activesupport', '= 1.4.1' + PKG_BUILD)
s.add_dependency('activerecord', '= 1.15.2' + PKG_BUILD)
s.add_dependency('actionpack', '= 1.13.2' + PKG_BUILD)
Please sign in to comment.
Something went wrong with that request. Please try again.